Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.nortel.soa.oi.opennetworking.types
Class ReserveLandingPadResponseType

    java.lang.Object
      com.nortel.soa.oi.opennetworking.types.ReserveLandingPadResponseType

    public class ReserveLandingPadResponseType

extends java.lang.Object

Java class for ReserveLandingPadResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReserveLandingPadResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="landingPadCDN" type="{http://www.nortel.com/soa/oi/cct/types}landingPad"/>
             <element name="contactGUID" type="{http://www.nortel.com/soa/oi/cct/types}contactGUID"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

Constructor Summary
`ReserveLandingPadResponseType()`

Method Summary
`ContactGUID` | `getContactGUID()` Gets the value of the contactGUID property.
`LandingPad` | `getLandingPadCDN()` Gets the value of the landingPadCDN property.
`void` | `setContactGUID(ContactGUID value)` Sets the value of the contactGUID property.
`void` | `setLandingPadCDN(LandingPad value)` Sets the value of the landingPadCDN property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReserveLandingPadResponseType

    public ReserveLandingPadResponseType()

Method Detail

### getLandingPadCDN

    public LandingPad getLandingPadCDN()

  Gets the value of the landingPadCDN property.

  Returns:
    possible object is `LandingPad`

### setLandingPadCDN

    public void setLandingPadCDN(LandingPad value)

  Sets the value of the landingPadCDN property.

  Parameters:
    `value` - allowed object is `LandingPad`

### getContactGUID

    public ContactGUID getContactGUID()

  Gets the value of the contactGUID property.

  Returns:
    possible object is `ContactGUID`

### setContactGUID

    public void setContactGUID(ContactGUID value)

  Sets the value of the contactGUID property.

  Parameters:
    `value` - allowed object is `ContactGUID`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 All Rights Reserved.